Showing results for 
Search instead for 
Do you mean 
Reply
Solved! Go to solution

Cannot Connect to or start the application UG/Manager V22.0

Dear Friends

 

i installed teamcenter 8.3.1 and nx 8.5 with rich client otw.

now i open teamcenter, and selected standard_therad_metric model and try open NX. and show me error:

Cannot Connect to or start the application UG/Manager V22.0

please tell me how to do it?

 

thanks

3 REPLIES
Solution
Solution
Accepted by topic author saeidlll
‎08-26-2015 04:32 AM

Re: Cannot Connect to or start the application UG/Manager V22.0

V22.0 is for NX4. For NX8.5 you'll need V26.5. Go back into INSWEB and set the NX version correctly then redeploy the 4t rich client to whatever web tier you're using (IIS, JBoss, ...).

 

You can validate the wrong version in TPR\rac\start_nxmanager.bat. Look at the -version= arg.

 

Best,

/Randy


Randy Ellsworth, Teamcenter Architect, Applied CAx, LLC
NX 11.0.1.mp01 | SW 2016 | TcUA 11.2.3
Evaluating:AW 3.2

Re: Cannot Connect to or start the application UG/Manager V22.0

Dear Randy

i change v22.0 to v26.5 insweb and open nx now, but now after open nx show me error: An internal error occured in the Teamcenter SOA client

Error number:940228

please tell me how to do it?

 

 

thanks

Re: Cannot Connect to or start the application UG/Manager V22.0

You need a higher TC Release than 8.3.1

at least 8.3.3.5 for 8.5.0 and 8.3.3.6 for 8.5.1+

 

https://support.industrysoftware.automation.siemens.com/certification/Integrations_Matrix.xlsm

Thomas Zwatz, CADadmin, PÖTTINGER Landtechnik GmbH
NX10.0.3.5 MP03 + TC10.1.5.1 [stable], NX10.0.3.5 MP08 + TC10.1.5.1[testing]
SingleSite 2T&4T, DocMgt, MRO, ReqMgt, SchedMgt, T4S
BCT-Inspector Neutral V16.1.4, ANSYS 16.1